<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.glxp.mipsdl.dao.system.SysScheduledDao">
  <resultMap id="BaseResultMap" type="com.glxp.mipsdl.entity.system.SysScheduledEntity">
    <!--@mbg.generated-->
    <!--@Table sys_scheduled-->
    <id column="id" jdbcType="INTEGER" property="id" />
    <result column="cronName" jdbcType="VARCHAR" property="cronName" />
    <result column="cron" jdbcType="VARCHAR" property="cron" />
    <result column="customerId" jdbcType="VARCHAR" property="customerId" />
    <result column="remark" jdbcType="VARCHAR" property="remark" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, cronName, cron, customerId, remark
  </sql>
</mapper>
